<?xml version="1.0" encoding="UTF-8"?>

   <!--   
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="was_1040" resname="Identification">
            <trans-unit id="1040_67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>Je souhaite activer 4D.</target>
            </trans-unit>
            <trans-unit id="1040_68" resname="Lic_01_ActivateComments">
               <source>I have a product number and would like to follow the registration procedure.</source>
               <target>Vous possédez un numéro de produit et désirez suivre la procédure d'activation.</target>
            </trans-unit>
            <trans-unit id="1040_71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>Je souhaite acheter 4D.</target>
            </trans-unit>
            <trans-unit id="1040_72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>Vous accéderez au site de vente en ligne de 4D.</target>
            </trans-unit>
            <trans-unit id="1040_69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>Je souhaite évaluer 4D.</target>
            </trans-unit>
            <trans-unit id="1040_70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>Vous pourrez utiliser 4D sans restriction pendant une durée limitée.</target>
            </trans-unit>
            <trans-unit id="1040_131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>Merci d'avoir choisi 4D !</target>
            </trans-unit>
            <trans-unit id="1040_66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>Bienvenue dans 4D...</target>
            </trans-unit>
            <trans-unit id="1040_130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>Lisez attentivement cette licence et acceptez-la pour pouvoir utiliser 4D.</target>
            </trans-unit>
            <trans-unit id="1040_76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>En cas d'urgence, cette option permet d’activer vos produits pendant 5 jours. Cette procédure n'est utilisable qu'une fois.</target>
            </trans-unit>
            <trans-unit id="1040_73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>Pour utiliser votre produit, vous devez suivre une procédure d'activation :</target>
            </trans-unit>
            <trans-unit id="1040_75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>Vous ne disposez pas d'une connexion Internet sur cette machine. L'activation sera effectuée après transmission des données requises.</target>
            </trans-unit>
            <trans-unit id="1040_74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>Vous devez disposer d'une connexion Internet sur cette machine. L'activation sera effectuée automatiquement de manière sécurisée.</target>
            </trans-unit>
            <trans-unit id="1040_78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>Créer un compte en ligne</target>
            </trans-unit>
            <trans-unit id="1040_79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>Je n'ai pas encore de compte et je souhaite en créer un en ligne (Cette étape est nécessaire pour la première activation d'un produit 4D)</target>
            </trans-unit>
            <trans-unit id="1040_77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>L'activation nécessite de posséder un compte chez 4D.</target>
            </trans-unit>
            <trans-unit id="1040_80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>Utiliser mon compte existant</target>
            </trans-unit>
            <trans-unit id="1040_81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>J'ai déjà un compte et je souhaite l'utiliser pour activer mon produit 4D.</target>
            </trans-unit>
            <trans-unit id="1040_83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>Conservez bien ce mot de passe, il vous sera demandé pour accéder ultérieurement à votre compte.</target>
            </trans-unit>
            <trans-unit id="1040_124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>Les informations d'activation de vos produits seront renvoyées à cette adresse E-mail.</target>
            </trans-unit>
            <trans-unit id="1040_82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>Veuillez saisir les informations suivantes pour créer votre compte :</target>
            </trans-unit>
            <trans-unit id="1040_143" resname="Lic_06_CNIL">
               <source></source>
               <target>(Conformément à la loi “informatique et libertés” du 6 janvier 1978 modifiée, vous disposez d’un droit d’accès, de rectification et de suppression des données personnelles vous concernant.)</target>
            </trans-unit>
            <trans-unit id="1040_139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>J'autorise 4D SAS à me contacter par e-mail pour m'informer sur les produits ou les offres de 4D SAS.</target>
            </trans-unit>
            <trans-unit id="1040_85" resname="Lic_06_Infos">
               <source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>Lorsque vous cliquerez sur le bouton 'Suivant', ces informations seront envoyées en mode sécurisé à la société 4D afin de procéder à la création de votre compte.</target>
            </trans-unit>
            <trans-unit id="1040_91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated product number:</source>
               <target>Numéro de produit associé :</target>
            </trans-unit>
            <trans-unit id="1040_90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a product number.</source>
               <target>Les numéros d'expansion doivent être associés à un numéro de produit.</target>
            </trans-unit>
            <trans-unit id="1040_88" resname="Lic_07_Infos">
               <source>Entry of product number.</source>
               <target>Saisie du numéro de produit.</target>
            </trans-unit>
            <trans-unit id="1040_87" resname="Lic_07_ProductNumber">
               <source>The product number was provided to you at the time of purchase.</source>
               <target>Ce numéro de produit vous a été communiqué lors de votre achat.</target>
            </trans-unit>
            <trans-unit id="1040_134" resname="Lic_08_Infos">
               <source>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
               <target>Félicitations, votre produit a bien été activé. 
&lt;vArrayNumbers&gt;

Vous pouvez à présent utiliser 4D.</target>
            </trans-unit>
            <trans-unit id="1040_35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this key in order to activate 4D. </source>
               <target>J'ai reçu ma clé d'activation. Je souhaite à présent sélectionner cette clé pour activer 4D.</target>
            </trans-unit>
            <trans-unit id="1040_92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Etape 1 sur 3</target>
            </trans-unit>
            <trans-unit id="1040_95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>Connectez-vous à l'adresse suivante pour envoyer le fichier d'identification :</target>
            </trans-unit>
            <trans-unit id="1040_94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Etape 2 : Etape 2 sur 3</target>
            </trans-unit>
            <trans-unit id="1040_97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>J'ai reçu ma clé d'activation. Je souhaite maintenant sélectionner cette clé pour activer 4D.</target>
            </trans-unit>
            <trans-unit id="1040_96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Etape 3 : Etape 3 sur 3</target>
            </trans-unit>
            <trans-unit id="1040_98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>L'activation d'urgence permet de déverrouiller le produit pour une courte période en attendant de pouvoir effectuer une activation complète.</target>
            </trans-unit>
            <trans-unit id="1040_142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>En mode Activation d’urgence, vous pouvez utiliser pleinement 4D Application est ses plug-ins durant 5 jours sans aucune limitation. Pendant ce temps, vous pouvez contacter 4D pour obtenir votre clé d'activation.</target>
            </trans-unit>
            <trans-unit id="1040_64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
            <trans-unit id="1040_60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>Licences actives</target>
            </trans-unit>
            <trans-unit id="1040_116" resname="Lic_Address">
               <source>Address:</source>
               <target>Adresse :</target>
            </trans-unit>
            <trans-unit id="1040_53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>Application réservée à l’éducation</target>
            </trans-unit>
            <trans-unit id="1040_117" resname="Lic_City">
               <source>City:</source>
               <target>Ville :</target>
            </trans-unit>
            <trans-unit id="1040_115" resname="Lic_Company">
               <source>Company:</source>
               <target>Société :</target>
            </trans-unit>
            <trans-unit id="1040_121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>Confirmation :</target>
            </trans-unit>
            <trans-unit id="1040_120" resname="Lic_Country">
               <source>Country:</source>
               <target>Pays :</target>
            </trans-unit>
            <trans-unit id="1040_52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>Application de déploiement uniquement</target>
            </trans-unit>
            <trans-unit id="1040_122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>E-mail (obligatoire):</target>
            </trans-unit>
            <trans-unit id="1040_29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>Activation d'urgence </target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>Date d'expiration : </target>
            </trans-unit>
            <trans-unit id="1040_57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>Expire le </target>
            </trans-unit>
            <trans-unit id="1040_113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>Prénom :</target>
            </trans-unit>
            <trans-unit id="1040_34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>Générer le fichier...</target>
            </trans-unit>
            <trans-unit id="1040_93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target>Je souhaite générer un fichier d'identification que j'enverrai chez 4D pour obtenir une clé d'activation en retour.</target>
            </trans-unit>
            <trans-unit id="1040_114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>Nom :</target>
            </trans-unit>
            <trans-unit id="1040_39" resname="Lic_licensesFolder">
               <source>Licenses Folder</source>
               <target>Dossier ‘Licenses’</target>
            </trans-unit>
            <trans-unit id="1040_18" resname="Lic_Login">
               <source>Account or E-mail:</source>
               <target>Compte ou E-mail :</target>
            </trans-unit>
            <trans-unit id="1040_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>Nombre de coeurs autorisés / Nombre de cœurs</target>
            </trans-unit>
            <trans-unit id="1040_54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>Application OEM</target>
            </trans-unit>
            <trans-unit id="1040_28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>Activation différée</target>
            </trans-unit>
            <trans-unit id="1040_27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>Activation immédiate</target>
            </trans-unit>
            <trans-unit id="1040_56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>Licence orpheline</target>
            </trans-unit>
            <trans-unit id="1040_51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>Licences orphelines</target>
            </trans-unit>
            <trans-unit id="1040_19" resname="Lic_Password">
               <source>Password:</source>
               <target>Mot de passe :</target>
            </trans-unit>
            <trans-unit id="1040_61" resname="Lic_Product">
               <source>Features</source>
               <target>Fonctionnalités</target>
            </trans-unit>
            <trans-unit id="1040_126" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Numéro de produit :</target>
            </trans-unit>
            <trans-unit id="1040_62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>Quantité</target>
            </trans-unit>
            <trans-unit id="1040_55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>Application sponsorisée</target>
            </trans-unit>
            <trans-unit id="1040_118" resname="Lic_State">
               <source>State:</source>
               <target>Cedex :</target>
            </trans-unit>
            <trans-unit id="1040_84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>Récapitulation des informations saisies :</target>
            </trans-unit>
            <trans-unit id="1040_58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>Illimité</target>
            </trans-unit>
            <trans-unit id="1040_119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>Code postal :</target>
            </trans-unit>
            <trans-unit id="1040_144" resname="Lic_UpdateWindowTitle">
               <source>Update License</source>
               <target>Mise à jour des licences</target>
            </trans-unit>
            <trans-unit id="99" resname="Lic_Free30dayEvaluation">
               <source>Free 30-day evaluation</source>
               <target>Évaluation gratuite de 30 jours</target>
            </trans-unit>
         </group>
         <group id="was_112" resname="Etapes">
            <trans-unit id="112_99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>Bienvenue</target>
            </trans-unit>
            <trans-unit id="112_100" resname="Lic_Etape_2">
               <source>License</source>
               <target>Licence</target>
            </trans-unit>
            <trans-unit id="112_101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>Mode d'activation de 4D</target>
            </trans-unit>
            <trans-unit id="112_102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>Choix du compte</target>
            </trans-unit>
            <trans-unit id="112_103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>Création du compte</target>
            </trans-unit>
            <trans-unit id="112_104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>Résumé</target>
            </trans-unit>
            <trans-unit id="112_105" resname="Lic_Etape_7">
               <source>Product number entry</source>
               <target>Saisie des numéros</target>
            </trans-unit>
            <trans-unit id="112_106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>Félicitations</target>
            </trans-unit>
            <trans-unit id="112_107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>Mode d'évaluation</target>
            </trans-unit>
            <trans-unit id="112_108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>Acheter 4D</target>
            </trans-unit>
            <trans-unit id="112_109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>Générer le fichier</target>
            </trans-unit>
            <trans-unit id="112_110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>Envoyer le fichier</target>
            </trans-unit>
            <trans-unit id="112_111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>Intégrer le fichier</target>
            </trans-unit>
            <trans-unit id="112_112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>Mode urgence</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
            <trans-unit id="lic_151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>Ajouter Nº</target>
            </trans-unit>
            <trans-unit id="lic_9" resname="Lic_Agree">
               <source>Accept</source>
               <target>Accepter</target>
            </trans-unit>
            <trans-unit id="lic_152" resname="Lic_Decline">
               <source>Decline</source>
               <target>Refuser</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_ForgottenPassword">
               <source>Forgotten password</source>
               <target>Mot de passe oublié</target>
            </trans-unit>
            <trans-unit id="lic_129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>Utiliser 4D</target>
            </trans-unit>
            <trans-unit id="1040_153" resname="Lic_IAgree">
               <source>I agree</source>
               <target>J'accepte</target>
            </trans-unit>
            <trans-unit id="lic_10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>Toujours démarrer la base en mode Application.</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Refresh">
               <source>Refresh</source>
               <target>Actualiser</target>
            </trans-unit>
         </group>
         <group resname="licURL_">
            <trans-unit id="1040_141" resname="Licurl_httpregister4dcom">
               <source>http://register.4D.com/</source>
               <target>http://register.4D.com/</target>
            </trans-unit>
            <trans-unit id="1400_3" resname="Licurl_httpstore4dcom">
               <source>http://store.4d.com/</source>
               <target>http://store.4d.fr/</target>
            </trans-unit>
         </group>
         <group resname="TIME_BOMB_ALERT">
            <trans-unit id="12" resname="doNotShowThisAlert">
               <source>Do not show this alert again</source>
               <target>Ne plus afficher cette alerte</target>
            </trans-unit>
            <trans-unit id="98" resname="timeBomb_message">
               <source>We would like to remind you that your License number expires in {count} days.</source>
               <target>Nous vous signalons que votre numéro de licence expire dans {count} jours.</target>
            </trans-unit>
            <trans-unit id="99" resname="TIME_BOMB_ALERT">
               <source>License warning</source>
               <target>Alerte licence</target>
            </trans-unit>
            <trans-unit id="100" resname="timeBomb_header">
               <source>Dear User,</source>
               <target>Cher utilisateur,</target>
            </trans-unit>
            <trans-unit id="101" resname="timeBomb_message_0">
               <source>We would like to remind you that your License number expires today.</source>
               <target>Nous vous signalons que votre numéro de licence expire aujourd'hui.</target>
            </trans-unit>
            <trans-unit id="102" resname="timeBomb_message_1">
               <source>We would like to remind you that your License number expires tomorrow.</source>
               <target>Nous vous signalons que votre numéro de licence expire demain.</target>
            </trans-unit>
            <trans-unit id="103" resname="timeBomb_suite">
               <source>Contact your administrator in order to get a new license number.</source>
               <target>Veuillez contacter votre administrateur afin d'obtenir un nouveau numéro de licence.</target>
            </trans-unit>
         </group>
         <group resname="DIAL_LIC_LOGIN">
            <trans-unit id="105" resname="dial_lic_login_title_1">
               <source>License synchronization</source>
               <target>Synchronisation de licence</target>
            </trans-unit>
            <trans-unit id="109" resname="dial_lic_login_title_2">
               <source>4D product auto-activation</source>
               <target>4D product auto-activation</target>
            </trans-unit>
            <trans-unit id="106" resname="dial_lic_manualRefreshMessage_1">
               <source>Do you want to refresh your current license automatically based on your 4D Store information?</source>
               <target>Voulez-vous mettre à jour votre licence active avec les informations de 4D Store ?</target>
            </trans-unit>
            <trans-unit id="107" resname="dial_lic_manualRefreshMessage_2">
               <source>You do not have any valid license to use this version of 4D. Do you want to automatically migrate your 4D v{current} license to 4D v{new}?</source>
               <target>Vous n’avez pas de licence valide pour utiliser cette version de 4D. Voulez-vous migrer automatiquement votre licence v{current} vers une licence 4D v{new} ?</target>
            </trans-unit>
            <trans-unit id="108" resname="dial_lic_manualRefreshMessage_3">
               <source>You do not have any valid license to use this version of 4D. Do you want to update your license automatically? </source>
               <target>Vous n’avez pas de licence valide pour utiliser cette version de 4D. Voulez-vous mettre à jour automatiquement votre licence ?</target>
            </trans-unit>
            <trans-unit id="110" resname="dial_lic_comment">
               <source>Please use your existing 4D account to proceed.
This requires an Internet connection.</source>
               <target>Veuillez utiliser votre compte 4D pour poursuivre.
Une connexion Internet est requise.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
